@CHARSET "ISO-8859-1";

/****************************** FOOTER ******************************/
#footer-wrap {
	& hr {
		border-top: rgb(51, 51, 51) 1px solid;
		border-bottom: none;
	}

	& ul.inline.center {
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}

	& li.active a {
		color: white;
	}

	& h3 {
		color: #f0f0f0;

		&:before {
			background-color: white;
		}
	}

	& .bgw h3 {
		color: rgb(51, 51, 51);
	}

	& ul {
		margin-left: 0;

		& li {
			list-style-type: none;
			line-height: 23px;
		}
	}

	& a {
		color: #9F9F9F;
		font-size: 14px;
		cursor: pointer;

		&:hover,
		&:focus {
			color: white;
			text-decoration: none;
		}
	}

	& .row-fluid p {
		margin: 30px 0 30px 0;
	}

	& .stay-informed h3 {
		margin-bottom: 25px;
	}

	& .explore a {
		color: white;
	}
}


#footer-wrap .socialmedia {
	& ul li {
		width: 12%;

		& a {
			display: inline-block;
			width: 32px;

			color: rgb(51, 51, 51);

			&:hover,
			&:focus {
				color: black;
			}
		}
	}
}

.lang-select {
	margin-bottom: 16px;

	& a {
		color: #3c3c3c;
		float: left;
		line-height: 14px;
		padding-right: 15px;
		margin-right: 15px;

		&:first-child {
			border-right: 1px solid #3c3c3c;
		}
	}
}

html[lang="de"] .lang-select a:first-child {
	color: white !important;
}

html[lang="en"] .lang-select a:last-child {
	color: white !important;
}

a.toTop {
	background: transparent url("../img/icon-top.svg") no-repeat center center;
	background-size: 2.1428571429rem;
	display: block;
	padding-top: 40px;
	color: white !important;
	text-decoration: none;
}

@media only screen and (max-width: 768px) {
	.social-container h3 {
		padding: 0 1em;
	}
}